.main_mobile_container{margin:5px}.sub_mobile_container{padding:5px;background-color:#fff}.rmm{display:block;position:relative;width:100%;padding:0;margin:0 auto!important;text-align:center;line-height:19px!important}.rmm *{-webkit-tap-highlight-color:transparent!important;font-family:Arial}.rmm a{color:#ebebeb;text-decoration:none}.rmm .rmm-main-list,.rmm .rmm-main-list li{margin:0;padding:0}.rmm ul{display:block;width:auto!important;margin:0 auto!important;overflow:hidden;list-style:none}.rmm ul li ul,.rmm ul li ul li,.rmm ul li ul li a{display:none!important;height:0!important;width:0!important}.rmm .rmm-main-list li{display:inline;padding:padding:0px;margin:0!important}.rmm-toggled{display:none;width:100%;position:relative;overflow:hidden;margin:0 auto!important}.rmm-button:hover{cursor:pointer}.rmm .rmm-toggled ul{display:none;margin:0!important;padding:0!important}.rmm .rmm-toggled ul li{display:block;margin:0 auto!important}.rmm.graphite .rmm-main-list li a{display:inline-block;padding:8px 30px;margin:0 -3px;font-size:15px;text-shadow:1px 1px 1px #333;background-color:#444;border-left:1px solid #555}.rmm.graphite .rmm-main-list li:first-child a{-webkit-border-top-left-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-bottomleft:6px;border-top-left-radius:6px;border-bottom-left-radius:6px}.rmm.graphite .rmm-main-list li:last-child a{-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;border-top-right-radius:6px;border-bottom-right-radius:6px}.rmm.graphite .rmm-toggled{width:95%;background-color:#555;min-height:36px;border-radius:6px}.rmm.graphite .rmm-toggled-controls{display:block;height:36px;color:#fff;text-align:left;position:relative;background-image:url(../rmm-img/graphite-menu-bg.png);background-repeat:repeat-x;border-radius:6px}.rmm.graphite .rmm-toggled-title{position:relative;top:9px;left:15px;font-size:16px;color:#fff;text-shadow:1px 1px 1px #000}.rmm.graphite .rmm-button{display:block;position:absolute;right:15px;top:8px}.rmm.graphite .rmm-button span{display:block;margin-top:4px;height:2px;background:#fff;width:24px}.rmm.graphite .rmm-toggled ul li a{display:block;width:100%;background-color:#2b9eed;text-align:center;padding:10px 0;border-bottom:1px dashed #333;text-shadow:1px 1px 1px #333;font-size:16px}.rmm.graphite .rmm-toggled ul li a:active{background-color:#444;border-bottom:1px solid #444;border-top:1px solid #444}.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}.buttonViewGlobal{background-image:url(https://www.creamsupplies.co.uk/skins/CSV2/styleImages/buttons/viewLeft.png);width:61px;height:26px;padding:11px 0 0 15px;float:right}#cookie-law-info-bar{border:0;font-size:10pt;margin:0 auto;padding:5px 0;text-align:center;width:100%;z-index:9999}#cookie-law-info-again{font-size:10pt;margin:0;padding:2px 10px;text-align:center;z-index:9999;cursor:pointer}#cookie-law-info-bar span{vertical-align:middle}.cli-plugin-button,.cli-plugin-button:visited{background:url(../images/overlay.png) repeat-x #222;display:inline-block;padding:5px 10px 6px;color:#fff;text-decoration:none;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.6);-webkit-box-shadow:0 1px 3px rgba(0,0,0,.6);border-bottom:1px solid rgba(0,0,0,.25);position:relative;cursor:pointer;margin:auto 10px}.cli-plugin-button:hover{background-color:#111;color:#fff}.cli-plugin-button:active{top:1px}.small.cli-plugin-button,.small.cli-plugin-button:visited{font-size:11px}.cli-plugin-button,.cli-plugin-button:visited,.medium.cli-plugin-button,.medium.cli-plugin-button:visited{font-size:13px;font-weight:700;line-height:1;text-shadow:0 -1px 1px rgba(0,0,0,.25)}.large.cli-plugin-button,.large.cli-plugin-button:visited{font-size:14px;padding:8px 14px 9px}.super.cli-plugin-button,.super.cli-plugin-button:visited{font-size:34px;padding:8px 14px 9px}.magenta.cli-plugin-button:visited,.pink.cli-plugin-button{background-color:#e22092}.pink.cli-plugin-button:hover{background-color:#c81e82}.green.cli-plugin-button,.green.cli-plugin-button:visited{background-color:#91bd09}.green.cli-plugin-button:hover{background-color:#749a02}.red.cli-plugin-button,.red.cli-plugin-button:visited{background-color:#e62727}.red.cli-plugin-button:hover{background-color:#cf2525}.orange.cli-plugin-button,.orange.cli-plugin-button:visited{background-color:#ff5c00}.orange.cli-plugin-button:hover{background-color:#d45500}.blue.cli-plugin-button,.blue.cli-plugin-button:visited{background-color:#2981e4}.blue.cli-plugin-button:hover{background-color:#2575cf}.yellow.cli-plugin-button,.yellow.cli-plugin-button:visited{background-color:#ffb515}.yellow.cli-plugin-button:hover{background-color:#fc9200}#menu{margin-bottom:5px;list-style:none;width:938px;height:35px;z-index:9999}#menu li{float:left;display:block;text-align:center;position:relative;border-left:1px solid #777;border-right:1px solid #777;border-top:1px solid #777;width:95px;margin-right:4px;padding:4px 8px;height:35px;background:#014464;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}#menu li:hover{background:#F4F4F4}#menu li a{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#EEE;display:block;outline:0;text-decoration:none}#menu li:hover a{color:#161616}#menu a{color:#fff}#menu a:hover{color:#000}#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns{left:-1px;top:auto}.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}.col_1{width:240px}.col_2{width:270px}.col_3{width:410px}.col_4{width:550px}.col_5{width:690px}#menu .menu_right{float:right;margin-right:0}#menu li .align_right{-moz-border-radius:5px 0 5px 5px;-webkit-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px}#menu li:hover .align_right{left:auto;right:-1px;top:auto}#menu h2,#menu h3,#menu p,#menu ul li{font-family:Arial,Helvetica,sans-serif;line-height:21px;font-size:12px;text-align:left;text-shadow:1px 1px 1px #FFF}#menu h2{font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px;padding-bottom:14px;border-bottom:1px solid #666}#menu h3{font-size:14px;margin:7px 0 14px;padding-bottom:7px;border-bottom:1px solid #888}#menu p{line-height:18px;margin:0 0 10px}#menu li:hover div a{font-size:12px;color:#015b86}#menu li:hover div a:hover{color:#029feb}.strong{font-weight:700}.italic{font-style:italic}.imgshadow{background:#FFF;padding:4px;border:1px solid #777;margin-top:5px;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}.img_left{width:auto;float:left;margin:5px 15px 5px 5px}#menu li .black_box{background-color:#333;color:#eee;text-shadow:1px 1px 1px #000;padding:4px 6px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-webkit-box-shadow:inset 0 0 3px #000;-moz-box-shadow:inset 0 0 3px #000;box-shadow:inset 0 0 3px #000}#menu li ul{list-style:none;padding:0;margin:0 0 12px}#menu li ul li{font-size:12px;line-height:24px;position:relative;text-shadow:1px 1px 1px #fff;padding:0;margin:0;float:none;text-align:left;width:130px}#menu li ul li:hover{background:0 0;border:none;padding:0;margin:0}.subsLink{float:left;margin-right:5px;width:200px}.helpBar{background-image:url(https://www.creamsupplies.co.uk/skins/CSV2DEV/styleImages/header/helpBg_new.jpg);background-repeat:no-repeat;height:43px;background-position:11px 0;font-size:13px;font-weight:700}#new_session{width:530px;height:34px;background-image:url(https://www.creamsupplies.co.uk/skins/CSV2/styleImages/header/bkg-search.gif);background-repeat:no-repeat;position:absolute;bottom:0;right:10px;background-position:left}#new_basket{width:320px;height:35px;position:absolute;bottom:34px;right:10px;background-image:url(https://www.creamsupplies.co.uk/skins/CSV2/styleImages/header/top-cartbg.gif);background-repeat:no-repeat;background-position:bottom;border:1px solid #d1d1d1;padding-left:10px}#new_session a{color:#fff;text-decoration:underline}#new_session a:hover{text-decoration:none}#advice_box{padding-left:10px;padding-top:5px;line-height:22px;font-size:12px}#advice_box a{background-image:url(https://www.creamsupplies.co.uk/skins/CSV2/styleImages/buttons/advice.jpg);background-position:left;background-repeat:no-repeat;padding-left:30px;height:22px;display:block}.session_box{padding-left:10px;padding-top:5px;line-height:22px;font-size:12px}.search_box{padding-top:5px;padding-right:10px}input.searchnew.text{width:204px;border:1px solid #ccc;font-size:16px}input.searchnew.button{width:20px;height:20px;background-image:url(https://www.creamsupplies.co.uk/skins/CSV2DEV/styleImages/buttons/search.png);border:none;background-color:transparent;cursor:pointer}.top_links_cart{text-decoration:underline}.basket_main{float:left;width:604px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-bottom:5px}.basket_main_stripped{float:left;width:504px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-bottom:5px}.summary_box_stripped{padding:15px;margin-bottom:10px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:382px;margin-left:10px}.basket_main_new{float:left;width:614px}.credit_gen{color:#000;width:930px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-bottom:5px;background-color:pink;border:1px solid #ccc;font-size:20px;text-align:center}.content_box_checkout{color:#000;width:604px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-bottom:5px;background-color:#fff;border:1px solid #ccc}.summary_box{padding:5px;margin-bottom:10px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:302px;margin-left:10px}.continue{background-color:#000;width:135px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;text-transform:uppercase}.continue:hover{opacity:.5}.checkout{background-color:#e35700;width:135px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;text-transform:uppercase}.checkout:hover{color:#ffff;opacity:.5}.continue_drop{background-color:#000;width:135px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;float:left;text-transform:uppercase;margin-right:10px}.continue_drop:hover{opacity:.5}.view_basket_drop_mobile{background-color:#1776b3;width:100px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:inline;text-transform:uppercase}.view_basket_drop_mobile:hover{opacity:.5}.checkout_drop_mobile{background-color:#e35700;width:100px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:inline;text-transform:uppercase}.checkout_drop_mobile:hover{color:#ffff;opacity:.5}.view_basket_drop{background-color:#1776b3;width:145px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;float:left;text-transform:uppercase;margin-right:10px}.view_basket_drop:hover{opacity:.5}.checkout_drop{background-color:#e35700;width:135px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;float:left;text-transform:uppercase}.checkout_drop:hover{color:#ffff;opacity:.5}.update{background-color:#e35700;width:50px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888}.update:hover{opacity:.5}.delivery_information{padding:5px;background-color:#014464;color:#fff;width:594px;margin-top:10px}.txtcartProgressCurrentNew,.txtcartProgressNew{width:100px;display:block;float:left}.main_cart_area{background-color:#e6e7e7;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding-top:10px}.helpbar2_global{padding-top:12px;padding-left:6px;padding-bottom:5px;background-image:url(https://www.creamsupplies.co.uk/skins/CSV2/styleImages/header/helpDivide.gif);background-repeat:no-repeat;background-position:0 8px}.helpbar2_global:hover{opacity:.5}.catImage img:hover{transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);opacity:.5!important;border:3px solid #fff!important}.product_drop_shadow{-moz-box-shadow:5px 5px 5px #888;-webkit-box-shadow:5px 5px 5px#888;box-shadow:5px 5px 5px #888;position:relative}.quick_checkout{float:left;width:250px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-right:10px;margin-bottom:5px;min-height:200px;position:relative}.quick_checkout_login{float:left;width:380px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-bottom:5px;min-height:200px;position:relative}.inner_step1{padding:5px}.quick_checkout h2,.quick_checkout_login h2{padding:0;margin:0;font-size:16px}.quick_checkout_new{float:left;width:317px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-right:5px;margin-bottom:5px;position:relative;height:390px}.quick_checkout_login_new{float:left;width:250px;border:1px solid #ccc;background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;margin-bottom:5px;position:relative;height:390px}.quick_checkout_new h2{padding:0;margin:0;font-size:14px}.quick_checkout_new p{padding:0;margin:10px}.quick_checkout_login_new h2{padding:0;margin:0;font-size:14px}.float_buttons_new{position:absolute;bottom:30px;left:0;width:224px}.regular_credit{background-color:#e35700;width:180px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;margin-bottom:5px;text-transform:uppercase}.regular_credit:hover{opacity:.5;color:#fff}.regular{background-color:#e35700;width:150px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;margin-bottom:5px;text-transform:uppercase}.regular:hover{opacity:.5;color:#fff}.regular_checkout{background-color:#e35700;width:100px;padding:5px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff;display:block;text-transform:uppercase;margin-top:4px;margin-right:4px}.regular_checkout:hover{opacity:.5;color:#fff}.float_buttons{position:absolute;bottom:30px;left:45px}.float_buttons_login{position:absolute;bottom:50px;left:95px}.quick_checkout_login td{padding:5px;text-align:left}.red_error{float:left;margin-right:1px;width:594px;background-color:red;color:#fff;padding:5px;text-align:center;font-size:14px;margin-bottom:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.green_continue{float:left;margin-right:1px;width:594px;background-color:green;color:#fff;padding:5px;text-align:center;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-bottom:10px}.grey_continue{float:left;margin-right:1px;width:594px;background-color:#ccc;color:#000;padding:5px;text-align:center;font-size:13px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-bottom:10px}.next_day{text-decoration:underline}#paymentForm td{padding:2px;font-size:13px}.imagecat:hover{-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65, finishopacity=65, style=0);width:220px;height:110px;border:3px solid #fff}.clickcat{bottom:5px;left:5px;font-size:8px;position:absolute;z-index:9997;}.grid_3b{position:relative}.buttonMini{background-image:none;padding:2px;color:#fff;background-color:#fa7200}.buttonMini:hover{background-image:none;background-color:#000;color:#fff;-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65, finishopacity=65, style=0)}.buttonMiniMore{background-image:none;padding:2px;color:#fff;background-color:#0b71b0}.buttonMiniMore:hover{background-image:none;background-color:#000;color:#fff;-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65, finishopacity=65, style=0)}.category_listing{background-color:#e35700;padding:5px;text-align:center;width:150px;color:#fff;float:right}.category_listing:hover{-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65, finishopacity=65, style=0);color:#fff}a:hover{text-decoration:underline}.change_button{background-color:#e35700;padding:5px;text-align:center;width:150px;color:#fff;float:left}.change_button:hover{-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65, finishopacity=65, style=0);color:#fff}.reveal-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,.4);z-index:100;display:none;top:0;left:0}.reveal-modal{visibility:hidden;top:100px;left:50%;margin-left:-300px;width:520px;position:absolute;text-align:center;z-index:101;padding:30px 40px 34px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 10px rgba(0,0,0,.4);-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);-box-shadow:0 0 10px rgba(0,0,0,.4)}.reveal-modal.small{width:200px;margin-left:-140px}.reveal-modal.medium{width:400px;margin-left:-240px}.reveal-modal.large{width:600px;margin-left:-340px}.reveal-modal.xlarge{width:800px;margin-left:-440px}.reveal-modal .close-reveal-modal{font-size:22px;line-height:.5;position:absolute;top:8px;right:11px;color:#aaa;text-shadow:0 -1px 1px rbga(0,0,0,.6);font-weight:700;cursor:pointer}.refer-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,.1);z-index:100;display:none;top:0;left:0}.refer-modal{visibility:hidden;top:100px;left:50%;margin-left:-200px;width:410px;position:absolute;text-align:center;z-index:101;-moz-box-shadow:0 0 10px rgba(0,0,0,.4);-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);-box-shadow:0 0 10px rgba(0,0,0,.4);background-color:#fff}.refer-modal p{font-size:16px}.refer-modal.small{width:200px;margin-left:-140px}.refer-modal.medium{width:400px;margin-left:-240px}.refer-modal.large{width:600px;margin-left:-340px}.refer-modal.xlarge{width:800px;margin-left:-440px}.refer-modal .close-reveal-modal{font-size:10px;bottom:8px;position:absolute;right:11px;color:#000;text-shadow:0 -1px 1px rbga(0,0,0,.6);font-weight:700;cursor:pointer}.pastItems{font-size:12px}.pastItemsTitle{font-size:16px;font-weight:700}.viewAll{display:inline!important;margin:0!important;border:none!important;padding:2px!important;color:#fff!important;background-color:#fa7200!important}.viewAll:hover{background-image:none!important;background-color:#000!important;color:#fff!important;-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65, finishopacity=65, style=0)!important}.catImageHover{position:relative}.catImageHover:hover{position:relative;-moz-opacity:.5;filter:alpha(opacity=50, finishopacity=50, style=0)!important;opacity:.5;border:3px solid #fff}.pagination{background-color:silver;color:#000;font-size:16px;padding:10px;margin-left:10px;margin-right:10px}.showResults{font-size:16px}.pagination a{color:#000}#CookiesBanner{background-color:#323232;padding:10px 0 5px;display:none}#CookiesMessage{position:relative;width:840px;margin:0 auto;overflow:hidden}#CookiesMessage,#CookiesMessage button{font-family:Arial,Helvetica,sans-serif}#CookiesMessage h2{float:left;width:120px;margin-top:0;padding-bottom:75px;color:#FFF;font-size:18px;font-weight:700;text-align:left;line-height:1.12}#CookiesMessage div{float:left;width:700px;margin-left:0;margin-bottom:5px;color:#bebebe;font-size:12px;line-height:1.12}#CookiesMessage a{color:#f6a21d;font-size:12px;font-weight:700;line-height:1.24;text-decoration:none}#CookiesMessage a:hover{color:#FFF}#CookiesMessage button{position:absolute;bottom:0;left:400px;color:#f6a21d;background-color:transparent;padding:0;font-size:13px;font-weight:700;border:0;cursor:pointer}#CookiesMessage button:hover{color:#FFF}.close_box{text-align:right;padding:2px;cursor:pointer;font-size:10px;background-color:#dcdedc;position:absolute;left:0;top:0;z-index:0;width:134px;border-left:1px solid #b4b2b4;border-right:1px solid #b4b2b4;border-top:1px solid #b4b2b4}.ext_link{font-weight:400;color:#00f;text-decoration:underline}.ext_link:hover{opacity:.5}.suggestive{padding:2px;position:relative;font-size:10px}.suggestive:hover{padding:2px;position:relative;background-color:silver!important}#result{box-shadow:2px 2px 5px #000}img{max-width:100%;height:auto!important}

#checkout_breadcrumb {
	overflow: hidden;
	border-radius: 5px;
	margin-top:10px;
	font-size:0px;
	width:100%;
	text-align:center;
}

#checkout_breadcrumb a {
	text-decoration: none;
	outline: none;
	display: inline-block;
	font-size: 10px;
	line-height: 14px;
	color: white;
	padding: 13px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
	width:16.5%;
}

#checkout_breadcrumb .active {
	background:#ccc !important;
	color:#000 !important;
}

#checkout_breadcrumb a:last-child {
	border-radius: 0 5px 5px 0; /*this was to prevent glitches on hover*/
	padding-right: 20px;
}


#checkout_breadcrumb a:first-child {
	border-radius: 5px 0px 0px 5px; /*this was to prevent glitches on hover*/
	padding-right: 20px;
}

.red_error{width:100% !important;}


figure { 
	display: inline-block; 
}

#slideshow {
	position: relative;
	width: 640px;
	height: 300px;

}


#slideshow .commands {
	position: absolute;
	top: 45%;
	padding: 5px 13px;
	border-bottom:0;
	font-family: 'Amaranth', Arial, Verdana, sans-serif;
	font-size: 1.3em;
	color: #aaa;
	text-decoration:none;
	background-color: #eee;
	background-image: -webkit-linear-gradient(#fff,#ddd);
	background-image: -moz-linear-gradient(#fff,#ddd);
	background-image: -ms-linear-gradient(#fff,#ddd);
	background-image: -o-linear-gradient(#fff,#ddd);
	background-image: linear-gradient(#fff,#ddd);
	text-shadow: 0 0 1px #aaa;
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

#slideshow .commands:after {
	position: absolute;
	bottom: 65px; left:-18px;
	content: attr(title);
	width: 50px;
	padding: 12px;
	background: #fff;
	font-family: Georgia, Times, serif;
	font-size: 14px;
	text-align:center;
	text-shadow: 0 0 0;
	opacity: 0;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	
	-webkit-transition: opacity 0.7s, bottom 0.7s;
	-moz-transition: opacity 0.7s, bottom 0.7s;
	transition: opacity 0.7s, bottom 0.7s;
}

#slideshow .commands:before {
	position: absolute;
	bottom: 55px; left: 13px;
	content: " ";
	width: 1px; height: 1px;
	border-top: 10px solid #fff;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	z-index:100;
	opacity: 0;
	
	-webkit-transition: opacity 0.7s, bottom 0.7s;
	-moz-transition: opacity 0.7s, bottom 0.7s;
	transition: opacity 0.7s, bottom 0.7s;
}
#slideshow .commands:hover:before {
	bottom: 35px;
	opacity: 1;
}
#slideshow .commands:hover:after {
	bottom: 45px;
	opacity: 1;
}
#slideshow .commands:focus { 
	outline: 0;
	-webkit-transform: translate(1px, 2px);
	-moz-transform: translate(1px, 2px);
	-ms-transform: translate(1px, 2px);
	-o-transform: translate(1px, 2px);
	transform: translate(1px, 2px);
}
#slideshow .commands:active {
	-webkit-transform: translate(0, 1px);
	-moz-transform: translate(0, 1px);
	-ms-transform: translate(0, 1px);
	-o-transform: translate(0, 1px);
	transform: translate(0, 1px);
}
#slideshow .prev {
	left: -48px;
}
#slideshow .next {
	right: -48px;
}
#slideshow .prev,
#slideshow .next {
	display:none;
}
#slideshow .prev,
#slideshow .next {
	display:none;
}
#slideshow .commands1 {
	display: block;
}

/* play/pause commands */
.play_commands {
	position: absolute;
	width: 22px; height: 22px;
	top: 25px; right: 25px;
	z-index: 10;
	text-indent: -9999px;
	border:0 none;
	opacity: 0;

	-webkit-transition: opacity 1s, right 1s;
	-moz-transition: opacity 1s, right 1s;
	transition: opacity 1s, right 1s;
}
.play { right: 55px; cursor: default; }

.pause:hover { border:0 none; }
.play_commands:focus { outline:0; }

#slideshow:hover .pause,
#sl_play:target ~ #slideshow:hover .pause,
.play_commands:focus {
	opacity: 1;
}
.sl_command:target ~ #slideshow:hover .pause,
#sl_pause:target ~ #slideshow:hover .pause {
	opacity: 0;
}
.pause:after,
.pause:before {
	position: absolute;
	display: block;
	content: " ";
	top:0;
	width:38%;
	height: 22px;
	background: #fff;
	background: rgba(255,255,255,0.5);
}
.pause:after {
	right:0;
}
.pause:before {
	left:0;
}
.play {
	width: 1px; 
	height: 1px; 
	border-top: 10px solid transparent; 
	border-left: 20px solid #fff; 
	border-left: 20px solid rgba(255,255,255,0.5); 
	border-bottom: 10px solid transparent;
	opacity: 0;
}
.play:hover,
.play:focus {
	border-bottom: 10px solid transparent;
}

#slideshow .container {
	position:relative;
	width: 640px;
	height: 300px;
	overflow: hidden;
}
/* timeline base */
#slideshow .container:after {
	position:absolute;
	bottom: 0; left:0;
	content: " ";
	background: #999;
	width: 100%;
	height: 1px;
}

@-webkit-keyframes slider {
	0%, 20%, 100%	{ left: 0 }
	25%, 45%		{ left: -100% }
	50%, 70%		{ left: -200% }
	75%, 95%		{ left: -300% }
}
@-moz-keyframes slider {
	0%, 20%, 100%	{ left: 0 }
	25%, 45%		{ left: -100% }
	50%, 70%		{ left: -200% }
	75%, 95%		{ left: -300% }
}
@keyframes slider {
	0%, 20%, 100%	{ left: 0 }
	25%, 45%		{ left: -100% }
	50%, 70%		{ left: -200% }
	75%, 95%		{ left: -300% }
}

#slideshow .slider {
	position: absolute;
	left:0; top:0;
	width: 400%;
	height: 310px;
	
	-webkit-animation: slider 32s infinite;
	-moz-animation: slider 32s infinite;
	animation: slider 32s infinite;
}
.sl_i:target ~ #slideshow .slider {
	-webkit-transition: left 1s;
	-moz-transition: left 1s;
	transition: left 1s;
}
.sl_command:target ~ #slideshow .slider {
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}
#slideshow .c_slider {
	position: absolute;
	left:0; top:0;
	width: 400%;
	height: 3030px;
	background: url(https://www.creamsupplies.co.uk/slideshow/newImages/SliderSpecial.jpg) 0 0 no-repeat, url(https://www.creamsupplies.co.uk/slideshow/newImages/RedEspresso-V2-Banner-640-x-300px.jpg) 640px 0 no-repeat, url(https://www.creamsupplies.co.uk/slideshow/newImages/Christmas-2014-Banner-Kokoa-Collection-640-x-300px.jpg) 1280px 0 no-repeat, url(https://www.creamsupplies.co.uk/slideshow/newImages/Canvas-Coffee-Shop-Banner-Final-640-x-300px.jpg) 1920px 0 no-repeat;
}
.sl_i:target ~ #slideshow .c_slider {
	-webkit-transition: background 1s;
	-moz-transition: background 1s;
	transition: background 1s;
}

#slideshow figure {
	position:relative;
	padding:0; margin:0;
}

@-webkit-keyframes figurer {
	0%, 25%, 50%, 75%, 100%						{ -webkit-box-shadow: 0 0 65px rgba(0,0,0, 0) inset; box-shadow: 0 0 65px rgba(0,0,0, 0) inset;	}
	5%, 20%, 30%, 45%, 55%, 70%, 80%, 95%		{ -webkit-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset; }
}
@-moz-keyframes figurer {
	0%, 25%, 50%, 75%, 100%						{ -moz-box-shadow: 0 0 65px rgba(0,0,0, 0) inset; box-shadow: 0 0 65px rgba(0,0,0, 0) inset;	}
	5%, 20%, 30%, 45%, 55%, 70%, 80%, 95%		{ -moz-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset; }
}
@keyframes figurer {
	0%, 25%, 50%, 75%, 100%						{ -moz-box-shadow: 0 0 65px rgba(0,0,0, 0) inset; box-shadow: 0 0 65px rgba(0,0,0, 0) inset;	}
	5%, 20%, 30%, 45%, 55%, 70%, 80%, 95%		{ -moz-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset; }
}
#slideshow figure:after {
	position: absolute;
	display:block;
	content: " ";
	top:0; left:0;
	width: 100%; height: 100%;
	-webkit-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;
	-moz-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;
	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;
	
	-webkit-animation: figurer 32s infinite;
	-moz-animation: figurer 32s infinite;
	animation: figurer 32s infinite;
}

@-webkit-keyframes figcaptionner {
	0%, 25%, 50%, 75%, 100%						{ bottom: -55px;	}
	5%, 20%, 30%, 45%, 55%, 70%, 80%, 95%		{ bottom: 5px;		}
}
@-moz-keyframes figcaptionner {
	0%, 25%, 50%, 75%, 100%						{ bottom: -55px;	}
	5%, 20%, 30%, 45%, 55%, 70%, 80%, 95%		{ bottom: 5px;		}
}
@keyframes figcaptionner {
	0%, 25%, 50%, 75%, 100%						{ bottom: -55px;	}
	5%, 20%, 30%, 45%, 55%, 70%, 80%, 95%		{ bottom: 5px;		}
}

@-webkit-keyframes timeliner {
	0%, 25%, 50%, 75%, 100%	{ width: 0;		}
	20%, 45%, 70%, 90%		{ width: 640px;	}
}
@-moz-keyframes timeliner {
	0%, 25%, 50%, 75%, 100%	{ width: 0;		}
	20%, 45%, 70%, 90%		{ width: 640px;	}
}
@keyframes timeliner {
	0%, 25%, 50%, 75%, 100%	{ width: 0;		}
	20%, 45%, 70%, 90%		{ width: 640px;	}
}

#timeline {
	position: absolute;
	background: #999;
	bottom: 15px;
	left: 15px;
	height: 1px;
	background: rgb(214,98,13);
	background: rgba(214,98,13,.8);
	width: 0;
	
	-webkit-animation: timeliner 32s infinite;
	-moz-animation: timeliner 32s infinite;
	animation: timeliner 32s infinite;
}

/* dots styles */
.dots_commands  {
	position: relative;
	top: -15px;
	text-align:center;
}
.dots_commands li {
	display:inline;
	padding:0; margin:0;
	list-style:none;
}
.dots_commands a {
	position: relative;
	display:inline-block;
	height:8px; width: 8px;
	margin: 0 5px;
	text-indent: -9999px;
	background: #fff;
	border-bottom:0;
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.55) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.55) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.55) inset;
	
	z-index:25;
}
.dots_commands li + li a {
	z-index:10;
}
@-moz-keyframes dotser {
	0%, 100% 	{ opacity: 1; left: 0; 		}
	
	20%			{ opacity: 1; left: 0;		}
	22%			{ opacity: 0; left: 0;		}
	23%			{ opacity: 0; left: 21px;	}
	25%			{ opacity: 1; left: 21px;	}
	
	45%			{ opacity: 1; left: 21px;	}
	47%			{ opacity: 0; left: 21px;	}
	48%			{ opacity: 0; left: 42px;	}
	50%			{ opacity: 1; left: 42px;	}
	
	70%			{ opacity: 1; left: 42px;	}
	72%			{ opacity: 0; left: 42px;	}
	73%			{ opacity: 0; left: 53px;	}
	75%			{ opacity: 1; left: 53px;	}
	
	95%			{ opacity: 1; left: 53px;	}
	97%			{ opacity: 0; left: 53px;	}
	98%			{ opacity: 0; left: 0;	}
}
@-webkit-keyframes dotser {
	0%, 100% 	{ opacity: 1; left: 0; 		}
	
	20%			{ opacity: 1; left: 0;		}
	22%			{ opacity: 0; left: 0;		}
	23%			{ opacity: 0; left: 21px;	}
	25%			{ opacity: 1; left: 21px;	}
	
	45%			{ opacity: 1; left: 21px;	}
	47%			{ opacity: 0; left: 21px;	}
	48%			{ opacity: 0; left: 42px;	}
	50%			{ opacity: 1; left: 42px;	}
	
	70%			{ opacity: 1; left: 42px;	}
	72%			{ opacity: 0; left: 42px;	}
	73%			{ opacity: 0; left: 53px;	}
	75%			{ opacity: 1; left: 53px;	}
	
	95%			{ opacity: 1; left: 53px;	}
	97%			{ opacity: 0; left: 53px;	}
	98%			{ opacity: 0; left: 0;	}
}
@keyframes dotser {
	0%, 100% 	{ opacity: 1; left: 0; 		}
	
	20%			{ opacity: 1; left: 0;		}
	22%			{ opacity: 0; left: 0;		}
	23%			{ opacity: 0; left: 21px;	}
	25%			{ opacity: 1; left: 21px;	}
	
	45%			{ opacity: 1; left: 21px;	}
	47%			{ opacity: 0; left: 21px;	}
	48%			{ opacity: 0; left: 42px;	}
	50%			{ opacity: 1; left: 42px;	}
	
	70%			{ opacity: 1; left: 42px;	}
	72%			{ opacity: 0; left: 42px;	}
	73%			{ opacity: 0; left: 53px;	}
	75%			{ opacity: 1; left: 53px;	}
	
	95%			{ opacity: 1; left: 53px;	}
	97%			{ opacity: 0; left: 53px;	}
	98%			{ opacity: 0; left: 0;	}
}
.dots_commands li:first-child a:after,
.dots_commands li:first-child a:before {
	position: absolute;
	top: 0; left: 0;
	content: " ";
	width: 8px; height: 8px;
	background: #bd9b83;
	z-index:20;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.55) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.55) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.55) inset;
}
.dots_commands li:first-child a:after {
	-webkit-animation: dotser 32s infinite; /* webkit can't animate pseudo-element =_= :L: */
	-moz-animation: dotser 32s infinite; /* thanks moz ! :D */
	animation: dotser 32s infinite;
}
.dots_commands li:first-child a:before {
	display:none;
}




/* need a stop ! */

/* actions when target ! */
.sl_command { display: none; }

.sl_command:target ~ #slideshow .slider,
.sl_command:target ~ #slideshow figure:after,
.sl_command:target ~ #slideshow figcaption,
.sl_command:target ~ #slideshow #timeline,
.sl_command:target ~ #slideshow .dots_commands li:first-child a:after {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	animation-play-state: paused;
}

#sl_play:target ~ #slideshow .slider,
#sl_play:target ~ #slideshow figure:after,
#sl_play:target ~ #slideshow figcaption,
#sl_play:target ~ #slideshow #timeline,
#sl_play:target ~ #slideshow .dots_commands li:first-child a:after {
	-webkit-animation-play-state: running;
	-moz-animation-play-state: running;
	animation-play-state: running;
}

.sl_command:target ~ #slideshow .pause 	{ opacity:0; }
.sl_command:target ~ #slideshow .play 	{ opacity:1; right: 25px; cursor: pointer; }
#sl_play:target ~ #slideshow .pause 	{ opacity:0; }
#sl_play:target ~ #slideshow .play 		{ opacity:0; right: 55px; cursor: default;}

.sl_i:target ~ #slideshow .slider                                   { visibility: hidden }
.sl_i:target ~ #slideshow .slider figcaption                        { visibility: hidden }
.sl_i:target ~ #slideshow .dots_commands li:first-child a:after     { display:none; }
.sl_i:target ~ #slideshow .dots_commands li:first-child a:before    { display:block; }}

#sl_i1:target ~ #slideshow .commands                                { display: none; }
#sl_i1:target ~ #slideshow .commands1                               { display: block; }
#sl_i1:target ~ #slideshow .c_slider                                { background-position: 0 0, 640px 0, 1280px 0, 1920px 0; }
#sl_i1:target ~ #slideshow .dots_commands li:first-child a:before   { left:0; }

#sl_i2:target ~ #slideshow .commands                                { display: none; }
#sl_i2:target ~ #slideshow .commands2                               { display: block; }
#sl_i2:target ~ #slideshow .c_slider                                { background-position: -640px 0, 0 0, 640px 0, 1280px 0; }
#sl_i2:target ~ #slideshow .dots_commands li:first-child a:before   { left:21px; }

#sl_i3:target ~ #slideshow .commands                                { display: none; }
#sl_i3:target ~ #slideshow .commands3                               { display: block; }
#sl_i3:target ~ #slideshow .c_slider                                { background-position: -1280px 0, -640px 0, 0 0, 640px 0; }
#sl_i3:target ~ #slideshow .dots_commands li:first-child a:before   { left:42px; }

#sl_i4:target ~ #slideshow .commands                                { display: none; }
#sl_i4:target ~ #slideshow .commands4                               { display: block; }
#sl_i4:target ~ #slideshow .c_slider                                { background-position: -1920px 0, -1280px 0, -640px 0, 0 0; }
#sl_i4:target ~ #slideshow .dots_commands li:first-child a:before   { left:63px; }
.textbox{
margin:2px;
border: 1px solid #999 !important;
}
.textbox2{
margin:2px;
}